html, body { height: 100%; }
/* Wrappers */

#wrapper-lg { width: 100%; z-index: 500; }
.grey { background-color: #eee !important; height: 446px; }
.white { background-color: #fff !important; max-width: 1418px; height: 100% !important; }
#wrapper-sml { max-width: 1418px !important; background-color: #fff; margin: 0 auto; }
.light { background-color: #eee; }
#main-container { display: block; background: #eee; }

/* General */

#page { display: block; background: #fff; }
a.button { background-color: #f64f29; text-transform: uppercase; font-family: 'proxima-nova'; text-decoration: none; padding: 3px 9px; font-size: 11px; color: #fff; font-weight: 900; }
.books {padding: 50px 0px; position: relative; background-color: #fff; display:block; overflow:hidden}
.books a {text-decoration:none}
.books p {height:65px; overflow:hidden;}
.break {background-color: #FB512A; border: 0; height: 2; width: 50%; margin-bottom: 25px !important; margin-top: 0px !important; }
iframe {text-align: center; width: 100% !important; }
.img-right { float: right; margin-left: 20px; }
hr { margin: 20px 0px; background: #eee; height: 3px; border: 0; }

img.img-fix {margin:0px 0px 10px 20px;}

.catalogue-wrapper p.subscribeMessage {font-size:16px; font-weight:600; color:#192d40;}
.catalogue-wrapper p.subscribeMessage a {color:#fc512a;}

/* Header */

#top { background-color: #dbe3e5; width: 100%; position: relative; padding: 14px 0px; }
#top ul li { font-family: 'proxima-nova'; font-weight: 900; font-size: 11px; padding: 0px 5px 0px 2px; color: #9da6af; text-transform: uppercase; display: inline-block; border-right: 1px solid #9da6af; }
#top ul li a { text-decoration: none; color: #9da6af; }
#top ul li:last-child { border: none; }
.left { float: left; }
#logo { padding: 36px 0px 41px 0px; width: 100%; background-color: #fff; position: relative; }
#logo h1 { font-family: 'proxima-nova'; font-size: 25px; color: #192d40; text-transform: uppercase; }
#logo ul li { font-family: 'metronic-slab'; font-size: 16px; font-weight: 300; color: #898f91; margin-right: 10px; display: inline-block; }
#logo ul li a { color: #898f91; text-decoration: none; }
#logo ul li a:hover { color: #fc512a; }
#logo a { color: #192d40; text-decoration: none; }
.extrabold { font-weight: 800; }
.semibold { font-weight: 600; }

.hidden {display:none;}

/* Nav */

nav { background-color: #192d40; padding: 18px 0px 0px 0px; z-index: 900; }
nav ul {display:inline-block;}
nav ul li { display: inline-block; font-family: 'metronic-slab'; font-size: 15px; color: #fff; font-weight: 300; }
nav ul li a { color: #fff; font-weight: 300; font-size: 15px; text-decoration: none; display: inline-block; margin-right: 30px; padding-bottom: 19px; }
nav ul li a:hover, header nav ul li a.menuactive { color: #F64F29; }
nav ul li.parent:hover a { color: #F64F29; }
nav ul li ul { display: none; position: absolute; background: #fff; top: 37px; left: auto; padding: 30px 45px 30px 40px; margin: 0; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px; -webkit-box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38); -moz-box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38); box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38); z-index: 900; }
nav ul li:hover ul { display: block; z-index: 900; }
nav ul li ul li { display: block; line-height: 25px; }
nav ul li ul li a:hover { color: #F64F29 !important; }
nav ul li ul ul { padding: 0; margin: 0; display: block; }
nav ul ul li a { font-family: 'metronic-slab'; font-size: 15px; color: #888 !important; text-decoration: none; display: block; padding: 2px 0 }
nav ul ul li a:hover, nav ul ul li a.menuactive span, nav ul ul li a.menuactive { }
nav ul ul li a.menuactive.parent, nav ul ul li a.menuactive.parent span { border-bottom: 1px solid #ab2a0d; }
nav ul.right {float:right}
nav ul.right li span {margin-right:30px;}
nav ul.right li:last-child a {margin-right:0px;}
nav ul.right li i {margin-right:8px;}

/* Homepage Half Column */

.space { padding-bottom: 115px !important; background-color: #fafafa; }
.first { background-color: #fafafa; }
.col-6 article { padding: 83px 65px 73px 82px; }
.col-6 a { color: #424E5C; }
.col-6 h1 { font-family: 'proxima-nova'; font-size: 28px; text-transform: uppercase; color: #112233; font-weight: 600; }
.col-6 h2 { color: #fc512a; font-family: 'metronic-slab'; font-size: 15px; text-transform: uppercase; font-weight: 800; }
.col-6 h2 a {color:#fc512a; text-decoration:none;}
.small { font-size: 13px !important; letter-spacing:1px;}
.col-6 h3 { font-family: 'metronic-slab'; font-size: 25px; color: #324860; margin-bottom: 20px; }
.col-6 h4 { font-family: 'proxima-nova'; font-weight: 900; font-size: 12px; text-transform: uppercase; color: #f54f2a; }
.bold { font-family: 'proxima-nova'; font-weight: 900; font-size: 12px; text-transform: uppercase; color: #777; }
.dark { color: #626466; }
.col-6 p { font-family: 'proxima-nova'; font-size: 14px; color: #6c6e70; line-height: 22px; margin-bottom: 20px; font-weight: 300; }
.col-6 li { font-family: 'proxima-nova'; font-size: 14px; color: #6c6e70; line-height: 24px; font-weight: 300; }
#main-container .col-6 article img {width:auto; max-width:100%;}
.home-slide p { font-family: 'metronic-slab'; font-size: 15px; color: #6c6e70; line-height: 26px; margin-top: 28px; margin-bottom: 20px; }
a.feature { font-size: 18px; color: #192d40; font-family: 'metronic-slab'; font-weight: 600; }
.review { font-size: 14px !important; line-height: 25px !important; font-style: italic; font-family: 'metronic-slab' !important; margin-top: 5px !important; font-weight: 300 !important; color: #6c6e70 !important; }
.name { font-family: 'proxima-nova'; font-weight: 900; font-size: 12px; text-transform: uppercase; color: #FC512A; }
.arrows { float: right; padding-top: 20px; }
.arrows img { display: inline-block; width: auto; }
.f-right { float: right !important; position: relative; }
.f-right .overlay { position: absolute; top: 20%; right: 11%; font-family: 'metronic-slab'; color: #f64f29; font-size: 17px; z-index: 999; width: 50%; text-align: right; font-weight: 300; }
.overlay h1 { color: #fff; font-family: 'metronic-slab'; text-transform: uppercase; font-size: 40px; font-weight: 600; line-height: 45px; margin-top: 8px; }

.grey-bg {background:#fafafa}

.home-slide {padding: 65px 70px !important;   max-height: 300px;
  overflow: hidden;}

/* Homepage Quarter Column */

.col-3 { background-color: #fff; }
.col-3 article { padding: 45px 50px; text-align: center; border:1px solid #fff }
a:last-child .col-3 article { }
a .col-3 article { padding-bottom: 45px !important; text-decoration: none; }
.col-3 img { width: auto; max-width:100%;}
.col-3 h1, .books .col-3 h1 { font-family: 'metronic-slab'; text-transform: uppercase; color: #112233; font-size: 12px; font-weight: 600; margin-top: 25px; text-align:center; }
.col-3 p { color: #898989; font-family: 'metronic-slab'; font-size: 14px; font-weight: 300; margin-bottom: 30px; }
.underline { background-color: #fc512a; height: 1px; width: 47px; margin: 9px auto 20px; text-align: center; border: 0; }
.border:hover { border: 1px solid #ddd; }
.price { border-top: 1px solid #eee8dd; border-bottom: 1px solid #eee8dd; padding: 3px 16px; font-family: 'metronic-slab'; text-transform: uppercase; color: #112233; font-size: 13px; font-weight: 600; margin-right: 10px; }
.purchase { font-family: 'proxima-nova'; text-transform: uppercase; color: #fff; font-size: 11px; font-weight: 900; padding: 5px 16px 7px 16px; background-color: #fc512a; vertical-align: top; letter-spacing:1px;}
.purchase a { color: #fff; text-decoration: none; }

/* Homepage Footer */

.bottom { background-color: #dbe3e5; height: 420px; }
.whitebox { background-color: #fff; width: 31%; float: left; }
.whitebox article { padding: 70px 50px 60px 50px; }
.whitebox h1 { color: #818789; font-family: 'metronic-slab'; font-size: 29px; text-transform: uppercase; font-weight: 600; padding-bottom: 1px; margin-bottom: 45px; }
.whitebox h3 { text-transform: uppercase; font-weight: 900; font-family: 'proxima-nova'; font-size: 12px; color: #9da7ae; display: inline-block; padding-top: 7px; }
.whitebox p { font-family: 'metronic-slab'; font-size: 16px; color: #818789; display: inline-block; }
.whitebox a { color: #9da7ae; text-decoration: none; }
.whitebox img { float: left; width: auto; margin-right: 15px; margin-bottom: 10px; }
.orange { color: #fc512a; border-bottom: 1px solid #fc512a; }
.info { width: 60%; float: left; }
.info article { padding: 70px 90px 115px 90px; }
.info h1 { font-family: 'metronic-slab'; font-size: 29px; color: #818789; }
.info p { font-family: 'metronic-slab'; font-size: 14px; font-weight: 300; line-height: 23px; color: #818789; margin-top: 25px; margin-bottom: 35px; }
.info a { color: #818789; text-decoration: none; }
.info h3 { text-transform: uppercase; font-weight: 900; font-family: 'proxima-nova'; font-size: 12px; color: #9da7ae; display: inline-block; margin-top: -15px; }
.info img { width: auto; display: inline-block; margin-right: 5px; }
/* Global Footer */

#footer { background-color: #9da6ae; padding: 30px 0px; color: #fff; font-family: 'metronic-slab'; font-size: 11px; clear: both; bottom: 0px; }
#footer a { color: #fff; text-decoration: none; }
#footer .left ul li { color: #fff; font-family: 'metronic-slab'; font-size: 11px; margin-right: 7px; display: inline-block; }

/* Content Pages */

.header { height: 150px; width: 100%; background-color: #aaa; }
.col-5 article { padding: 50px 50px 50px 0px; }
.col-12 article { padding: 50px; text-align: center; }
ul.references { line-height: 24px; list-style: none; }
ul.references li { font-size: 15px; font-family: 'proxima-nova'; }

/* Video Button */

a.video { background-color: #324860; font-family: 'proxima-nova'; font-size: 13px; text-transform: uppercase; color: #F1F3F4; padding: 15px 20px; text-decoration: none; font-weight: 600; margin-bottom: 50px; }
a.video::after { font-family: FontAwesome; content: '\f061'; text-align: right; margin-left: 20px; font-weight: 400; color: #DBE3E5; font-size: 15px; margin-bottom: 30px; }

/* Video Page */

.gallery-video { }
.gallery-video iframe { max-width: 393px !important; height: 266px; border: none; margin-left: 10px; margin-bottom: 10px; }

/* Books Page */

.books-page  h3, .col-12 h3 { font-family: 'metronic-slab'; text-transform: uppercase; color: #112233; font-size: 12px; font-weight: 600; margin-top: 25px; }
.books-page p, .col-12 p { color: #898989; font-family: 'metronic-slab'; font-size: 14px; font-weight: 300; margin-bottom: 30px; }
.books-page h1, .col-12 h1 { font-family: 'proxima-nova'; font-size: 28px; text-transform: uppercase; color: #112233; font-weight: 600; text-align: left; }
.books-page article { padding: 20px; text-align: center; }

/* Mobile Menu */

.mobmenu { top: 0px; left: 0px; background-color: #192D40; color: #fff; display: none; padding: 20px 10px; font-family: 'proxima-nova'; font-size: 17px; font-weight: 700; }
.mobmenu a {text-decoration:none; color:#fff;}
.mobmenu img { width: 40px; float: right; margin-top: -5px; float:left; margin-right:10px;}




.form label {
  font-family:'proxima-nova';
  font-size:13px;
  line-height:1;
  color:#192d40;
}
.form label a {
  color:inherit;
  text-decoration:none;
}
.form input[type=text], .form input[type=password], .form input[type=email], .form select, .form textarea {
  background:#f3f3f3;
  border:none;
  width:99%;
  font-family:'proxima-nova';
  font-size:15px;
  line-height:1;
  padding:10px 25px;
  margin-bottom:10px;
  outline:none;
  box-sizing:border-box;
  resize:none;
}
.form .combined {
  width:50%;
  float:left;
}
.form .check {
  margin-bottom:20px;
}

.btn {
  background:#9da6ae;
  border:none;
  padding:15px 20px;
  font-family: 'proxima-nova';
  font-weight: 700;
  font-size: 15px;
  line-height:1;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  text-align:center;
  width:33%;
  outline:none;
  display:inline-block;
}
.btn.orange {
  background:#fc512a;
}
.btn.half {
  width:48%;
}

/* Responsive */

@media all and (max-width:1430px) and (min-width:1210px) {
.arrows { margin-top: -40px; }
.col-6 article { padding: 45px 65px 30px 62px; }
.grey .col-6 article { padding-top: 45px; padding-bottom: 0px; }
.grey { background-color: #fafafa !important; }
.grey { height: auto; }
.wrapper, .catalogue-wrapper {width:95% !important}
}

@media all and (max-width:1200px) and (min-width:1000px) {
.col-6 article { padding: 20px; }
.grey { height: auto; }
.col-6 p.home { font-size: 16px; }
nav:not(.mm-menu) { display: none; }
.mobmenu { display: block; }
.wrapper, .catalogue-wrapper { width: 90% !important; }
.full { width: 100% !important; background-color: #fafafa; }
.whitebox { width: 40%; }
.col-6:nth-child(2) .arrows { padding-top: 0px; margin-top: -35px !important; }
.col-6:nth-child(2) article { padding-bottom: 0px; }
.overlay h1 { font-size: 35px; font-size:30px; line-height:35px; }
.col-3 article { padding: 45px 20px; }
.info article { padding-bottom: 20px; }
.home-slide {padding:30px !important}
.home-slide p {font-size:15px; line-height:24px; margin-bottom:15px;}
.one .flex-direction-nav a {top:95% !important;}
}

@media all and (max-width:1200px) {
.remove-video {display:none;}
}

@media all and (max-width:1050px) and (min-width:450px) {
  
  .hidden {display: block; visibility: visible; text-align: right;}
  
}

@media all and (max-width:998px) and (min-width:810px) {
.f-right { float: none !important; }
.whitebox { width: 40%; }
nav:not(.mm-menu) { display: none; }
.mobmenu { display: block; }
}

@media all and (max-width:800px) and (min-width:200px) {
.col-6 article { padding: 20px; }
.info, .whitebox { float: none; width: 100%; }
.whitebox article, .info article { padding: 20px; }
#bottom { height: auto; }
nav ul li { font-size: 13px; }
#menu { display: block; }
nav:not(.mm-menu) { display: none; }
.mobmenu { display: block; }
.f-right { float: none !important; }
.f-right .overlay { width: 70%; right: 5%; top: 10%; }
.overlay h1 { font-size: 25px; line-height: 25px; }
.grey { height: 735px; background-color: #fafafa !important; }
.remove { display: none; }
.wrapper, .catalogue-wrapper { width: 90% !important; }
.full { width: 100% !important; }
.col-3:last-child article { padding-bottom: 30px; }
.img-fix { width: 100% !important; }
.bottom { height: 850px; }
.info h3 { display: block; margin-top: 10px; }
.left ul { margin-left: 0px !important; }
.col-6:nth-child(2) .arrows { padding-top: 0px !important; padding-bottom: 20px; }
#top ul li a { display: block; }
.books { padding-top: 0px; }
#top .right, #top .left { display: block; }
.col-12 article { padding: 20px; }
.home-slide {max-height:none; padding:40px !important;}
.left {float:none}
.white {width:100%;}
}

@media all and (max-width:750px) {
.right { text-align: left; }
.right ul { margin-left: 0px; }
#top .right ul li { margin-top: 10px; border: 0; }
#top .right ul { margin-top: 0px; clear: both; }
}

@media all and (max-width:450px) {
  
  .hidden {display:block; visibility:visible}
  .right h1, .hidden h1 {margin-top:15px;}
  
}

.highlight-form-field { border: 1px solid #f66 !important; }
.highlight-form-label { color: #f66 !important; }